body {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("img/bg.gif");
	text-align:left;
	font-size: 12px;
}

span.c {
	display: block;
	text-align: center;
	margin: 1em auto;
}
span.r {
	display: block;
	text-align: right;
	margin: 1em auto;
}
p {
	margin: 0;
}

a img {
	border: none;
}

table {
	margin: 1em auto;
	border-collapse: collapse;
	text-align: center;
	font-size: 1em;
}
caption {
	padding: 0 .5em .5em .5em;	
}
th {
	border: 1px solid black;
	padding: 0 .5em;
	background-color: #eee;
}
td {
	border: 1px solid black;
	vertical-align: middle;
	padding: .5em;
}
.eq {
	margin-bottom: 1em;
	margin-left: 1em;
}
.eq img {
	vertical-align: middle;
}
span.buybook {
	display: block;
	text-align: center;
}
span.buybook img {
	margin: 1em 1em 1em 1em;
}
span.buybook p {
	line-height: 1.2em;
	padding: 0.3em 0.3em 0.3em 0.3em;
}
#amazon {
	margin-top: 0;
}
.novis {
	display: inline;
}
#top {
	background-color: #E5EEF6;
	height: 60px;
	background-image: url("img/stripes.gif");
	margin: 0 0 2px 0;
}

#topmenu {
	background-color: #E5EEF6;
	height: 2em;
	margin: 2px 0px;
}

#topmenu ul {
	margin: 0 0 0 1em;
	list-style: none;
}

#topmenu li {
	float: left; 
	padding: 0.4em 0 0.4em 0.5em;
	margin: 0 2em 0 0;
	border-left: 2px solid #0B5C98;
}

#topmenu a {
	color: black;
	text-decoration: none;
}

#topmenu a:hover {
	text-decoration: underline;
}

#navbar {
	clear: left;
	background-color: #0B5C98;
	font-size: 0.9em;
	color: white;
}

#navbar p {
	margin: 0 0 0 1em;
	padding: 0.2em;
}

#navbar a {
	color: white;
	text-decoration: none;
}

#navbar a:hover {
	text-decoration: underline;
}

#leftside {
	float: left;
	width: 20em;
}

#leftside .leftbox {
	padding: 0.5em;
	margin: 0.5em;
	border: 2px solid #E5EEF6;
}

#leftside .leftbox h1 {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	background-color: #0B5C98;
	color: white;
	text-align: center;
}

#leftside .leftbox h1 a {
	color: white;
	text-decoration: none;
}

#leftside .leftbox h1 a:hover {
	text-decoration: underline;
}

#leftside .leftbox .h1like {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	background-color: #0B5C98;
	color: white;
	text-align: center;
}

#leftside .leftbox .booklink {
	margin: 1em 0 0 0 ;
	padding: 0;
	background-color: transparent;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
}

#leftside .leftbox p {
	margin: 0;
	padding: 0.3em 0.3em 0.3em 0.3em;
	background-color: #E5EEF6;
}

#leftside .leftbox .author {
	line-height: 1em;
	font-size: 0.8em;
	text-align: center;
}

#leftside .leftbox a {
	text-decoration: none;
}

#leftside .leftbox a:hover {
	text-decoration: underline;
}

#leftside .leftbox ul {
	margin: 0;
	padding: 0.3em 0.3em 0.3em 0.3em;
	background-color: #E5EEF6;
	list-style-type: none;
}

#leftside .leftbox li {
	margin: 0;
	padding: 0.3em 0.3em 0.3em 0em;
	background-color: #E5EEF6;
}

#leftside .leftbox li:before { 
	display: marker;
	content: url("img/lmm.gif");
}
	  
#maintext {
	padding: 0.5em;
	margin: 0.5em 140px 0.5em 20.5em;
	border: 2px solid #E5EEF6;
}

#maintext h1 {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	background-color: #0B5C98;
	color: white;
	text-align: center;
}

#maintext h1 a {
	color: white;
	text-decoration: none;
}

#maintext h1 a:hover {
	text-decoration: underline;
}

#maintext p {
	margin: 1em 0.5em;
	line-height: 1.4em;
}

#maintext .small {
	margin: 1em 2em;
	line-height: 1em;
	font-size: 0.8em;
}

#maintext li {
	margin: 0.5em 0em;
	line-height: 1.4em;
}

#maintext .img {
	float: right;
	margin: 1em 0 1em 1em;
}

#maintext .mfoot {
	clear: both;
}

#maintext .img img {
	border: 1px solid black;
}

#maintext .img p{
	margin: 0.25em 0 0.25em 0.5em;
}

#footer {
	background-color: #0B5C98;
	clear: both;
	color: white;
	text-align: right;
}

#footer a {
	color: white;
	text-decoration: none;
	padding: 0 1em 0 0;
}

#footer p.contact {
	color: white;
	text-decoration: none;
	padding: 0 0 0 1em;
	float: left;
}

#adsense1 {
	clear: both;
	margin: 0.5em 0 0 1em;
	text-align: left;
}

#adsense1 object.ob1 {
	width: 728px;
	height: 18px;
	border: 0;
}

#adsense2 {
	float: right;
	margin: 1em 0em 1em 1em;
	text-align: left;
}

#adsense2 object.ob2 {
	width: 120px;
	height:600px;
	border: 0;
	margin-left: 10px;
}

#adsense3 {
	clear: both;
	margin-top: 1em;
	text-align: center;
}

#adsense3 object.ob3 {
	width: 468px;
	height: 60px;
	border: 0;
}

